# Level 1

[Link](https://overthewire.org/wargames/bandit/bandit1.html)

The password for the next level is stored in a file called readme located in the home directory. Use this password to log into bandit1 using SSH. Whenever you find a password for a level, use SSH (on port 2220) to log into that level and continue the game.

## Commands you may need to solve this level

* `ls`
* `cd`
* `cat`
* `file`
* `du`
* `find`
